mav_gfxWindowKeyGet(3)

NAME
mav_gfxWindowKeyGet - Query the status of a key.

LEVEL
Maverik Level 3

SYNTAX
int mav_gfxWindowKeyGet(int key);

ARGUMENTS
ASCII value of key in question

DESCRIPTION
Returns MAV_TRUE if key is pressed, MAV_FALSE otherwise. Hash defines in mav_windows.h are used to identify keys which do not have ASCII values (for example the function keys).